/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Assertions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Assertions/Manual.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Assertions/TestScript.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Assertions.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Assertions::Manual.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Assertions::TestScript.3
